[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Chris Jones <linux <at> stow-jones.co.uk> writes:

> Does anyone know how to cure this?

I get the same errors when attempting to install gnome-media-libs.i686 alongside
gnome-media-libs.x86_64, but none of the 32-bit apps I have installed (wine,
flash, skype) require it, fortunately. I don't know if they're supposed to be
installable together. Which app requires you to have it?




-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux